Bug 1128835 - Add Addon metadata for GNOME Software
Summary: Add Addon metadata for GNOME Software
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pysmell
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Athos Ribeiro
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1246520 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 15:31 UTC by Vít Ondruch
Modified: 2016-11-02 04:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-02 04:58:59 UTC


Attachments (Terms of Use)

Description Vít Ondruch 2014-08-11 15:31:46 UTC
It would be nice if vim-pysmell is listed as vim plugin in Gnome Software

http://blogs.gnome.org/hughsie/2014/06/11/application-addons-in-gnome-software/

Comment 1 T.C. Hollingsworth 2014-08-15 05:53:13 UTC
Unfortunately neither console applications like vim nor addons like this one may be listed in GNOME Software.  The linked post applies only to graphical applications.  :-(

Comment 2 Vít Ondruch 2014-08-15 08:01:02 UTC
I'm speaking about gvim of course, which is GTK+ interface for VIM. And this can be installed using GS and the plugins as well.

Comment 3 Fedora End Of Life 2015-11-04 15:15:27 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Jan Kurik 2016-02-24 13:15:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Admin XMLRPC Client 2016-07-29 17:17:30 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-07-29 20:11:27 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Athos Ribeiro 2016-11-02 04:22:02 UTC
*** Bug 1246520 has been marked as a duplicate of this bug. ***

Comment 8 Athos Ribeiro 2016-11-02 04:58:59 UTC
Hi Vit,

New source in rawhide.

I also follow your model for vim-command-t and opened https://github.com/orestis/pysmell/issues/7 upstream.

Thanks


Note You need to log in before you can comment on or make changes to this bug.